@charset "UTF-8";

/*
---------------------------------------------------------
WEB FONT
---------------------------------------------------------
*/

@import url('https://fonts.googleapis.com/css?family=BenchNine');
.wf {
  font-family: 'Poppins', sans-serif;
  font-weight: 700;
}
/*
---------------------------------------------------------
common style
---------------------------------------------------------
*/
.twitter-share-button,
.twitter-share-button span,
.fb-like {
  vertical-align: bottom;/*  background-color: aqua;*/
}
html,
body {
  position: relative;
}

@media only screen and (max-width: 40em) {
html,
 body {
}
}
body {
}
a:link,
a:visited,
a:active {
  color: #dc012d;/*  text-decoration: underline;*/
}
a:hover {
  text-decoration: none;
}
.pc a:hover {
  opacity: 0.5;
  transition: opacity 0.3s ease-in-out;
}
.pc a.button:hover {
  opacity: 1;
}
a.disabled {
  cursor: not-allowed;
  opacity: 0.5;
}
.social {
  text-align: right;
  padding: 1rem 0;
}
.social iframe,
.social .fb-like,
.social .fb-like iframe {
/*  vertical-align: top;*/
}
.fancybox-iframe {
/*  background-color: #000 !important;*/
  /*  background-color: transparent;*/
}
.comingsoon {
  padding: 5rem 0;
  opacity: 0.6;
}
/*  */
.container {
/*  max-width: 950px;*/
  max-width: 1200px;
  margin: 0 auto;
}
/* pagination */
.pagination a {
  text-decoration: none;
}
.year.pagination{
  margin: 0 0 5rem 0;
}
/* button
------------------------------------------------*/
.button {
  display: inline-block;
  text-align: center;
  -webkit-user-select: none;
  user-select: none;
  background-color: #dc012d;
  font-size: 1.2rem;
  padding: 0.5rem 2rem;
  margin-top: 1px;
  margin-bottom: 1px;
  font-family: 'Poppins', sans-serif;
  font-weight: 700;
  border-radius: 3rem;
  min-width: 250px;
}
.button.small {
  padding: 0.5rem 1rem;
  font-size: 0.8rem;
}
.button.large {
  padding: 1rem 2rem;
  font-size: 1.3rem;
}
a.button {
  color: #fff;
  text-decoration: none;
}
.button.expanded {
  display: block;
}
/*
---------------------------------------------------------
header
---------------------------------------------------------
*/
.header {
  position: relative;
  margin: 0 0 4rem 0;
}

@media only screen and (max-width: 40em) {
.header {
  margin: 0 0 1rem 0;
}
}
.header a:link,
.header a:visited,
.header a:hover,
.header a:active {
  color: #000;
  text-decoration: none;
}
.site-title {
  margin: 0;
  padding: 3rem 0 1rem 0;
  text-align: center;
}

@media only screen and (max-width: 40em) {
.site-title {
}
.site-title img {
  width: 250px;
}
}
/*
---------------------------------------------------------
nav
---------------------------------------------------------
*/
/* global
------------------------------------------------*/
.nav-global {
  padding: 0.5rem 0;
  text-align: center;
  border-bottom: 2px solid #000;
}
.nav-global ul,
.nav-global li {
  list-style: none;
  margin: 0;
  padding: 0;
}
.nav-global ul {
  display: flex;
  justify-content: space-around;
}
.nav-global a {
  display: block;
  padding: 0 0rem;
}
/* SNS
------------------------------------------------*/
.nav-sns {
  position: absolute;
  top: 3rem;
  right: 0px;
}
.nav-sns ul,
.nav-sns li {
  list-style: none;
  margin: 0;
  padding: 0;
}
.nav-sns ul {
  display: flex;
}
.nav-sns a {
  display: block;
  padding: 0rem 0.5rem;
}
/*
---------------------------------------------------------
footer
---------------------------------------------------------
*/

.footer {
  background-color: #373632;
  /*  height: 300px;*/
  min-height: 300px;
  padding: 1rem 0 3rem 0;
  margin: 7rem 0 0 0;
}
/* sns */
.footer-sns {
  padding: 1rem 0 1rem 0;
  text-align: center;
}
.footer-sns-title {
  color: #fff;
}

@media only screen and (max-width: 40em) {
.footer-sns {
}
}
.footer-sns ul,
.footer-sns li {
  list-style: none;
  padding: 0;
  margin: 0;
  display: inline-block;
}
/* sub */
.footer-sub {
  text-align: center;
  padding: 1rem 0 2rem 0;
}
.footer-sub ul,
.footer-sub li {
  list-style: none;
  padding: 0;
  margin: 0;
  display: inline-block;
}
.footer-sub a {
  display: inline-block;
  text-align: left;
  padding: 0 10px 5px 10px;
  color: #fff;
  text-decoration: none;
}
/*copyright
------------------------------------------------*/
.copyright {
  font-weight: normal;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  text-align: center;
  color: #9f9485;
}
/*page top
------------------------------------------------*/
.global-pagetop {
  position: fixed;
  right: 20px;
  bottom: -150px;
  z-index: 1000;
  width: 50px;
  height: 50px;
  transition: bottom 0.3s ease;
}

@media only screen and (max-width: 40em) {
.global-pagetop {
  right: 0px;
}
}
.global-pagetop a {
  display: block;
  line-height: 1;
}
.pc .global-pagetop a:hover {
  text-decoration: none;
  opacity: 0.5;
  transition-property: opacity;
  transition-duration: 0.2s;
  transition-timing-function: ease;
}
.pagetop-active .global-pagetop {
  bottom: 20px;
  transition: bottom 0.3s ease;
}

@media only screen and (max-width: 40em) {
.pagetop-active .global-pagetop {
  bottom: 0px;
  transition: bottom 0.3s ease;
}
}
/*
---------------------------------------------------------
drawer
---------------------------------------------------------
*/
#drawer {
}
nav.drawer-nav {
  background-color: #dc012d;
}
.drawer-nav .drawer-menu {
  padding: 1rem;
}
.drawer-menu a:link,
.drawer-menu a:active,
.drawer-menu a:hover,
.drawer-menu a:visited {
  color: #fff;
  text-decoration: none;
}
.drawer-nav .drawer-menu a {
  display: block;
  font-size: 1.2rem;
  padding: 0.2rem 0;
}
.drawer-nav .drawer-menu-sns {
  padding: 1rem 1rem 1rem 1rem;
}

@media only screen and (max-width: 40em) {
}
.drawer .drawer-hamburger {
  width: 1.5rem;
  margin-right: 0.5rem;
}
.drawer-hamburger::after {
  content: '';
  display: block;
  width: 45px;
  height: 45px;
  background-color: #dc012d;
  border-radius: 50%;
  position: absolute;
  top: 7px;
  left: 1px;
  z-index: -1;
}
.drawer .drawer-hamburger-icon,
.drawer .drawer-hamburger-icon:after,
.drawer .drawer-hamburger-icon:before {
  background-color: #fff;
}
/*
---------------------------------------------------------
button
---------------------------------------------------------
*/


/* section
------------------------------------------------*/
.section-title {
  text-align: center;
}
.section-title span {
  position: relative;
  display: inline-block;
  margin: 0 auto;
  text-align: center;
  font-size: 3rem;
  padding: 5rem 0 5rem 0;
}
.second .section-title span {
/*  padding: 1rem 0 5rem 0;*/
}
.section-title span::before {
  content: '';
  display: block;
  width: 1px;
  height: 3rem;
  position: absolute;
  bottom: 2.5rem;
  left: 50%;
  background-color: #000;
background-color: rgba(0, 0, 0, 0.75);

}
.section-title span::after {
  content: '';
  display: block;
  width: 90%;
  margin: auto;
  border-bottom: 2px solid #000;
}

@media only screen and (max-width: 40em) {
.section-title span {
  font-size: 2rem;
  padding: 2rem 0 4rem 0;
}
}

@media only screen and (max-width: 40em) {
.section-title span::before {
  height: 2rem;
  position: absolute;
  bottom: 2.5rem;
  left: 50%;
  background-color: #000;
background-color: rgba(0, 0, 0, 0.75);

}
}
.section-nav {
  padding: 3rem 0;
}
/* entry title
------------------------------------------------*/

.entry-title {
  position: relative;
}

@media only screen and (max-width: 40em) {
.entry-title {
  font-size: 1rem;
}
}
/* カテゴリーアイコン
------------------------------------------------*/
.icon {
  display: inline-block;
  font-size: 12px;
  line-height: 1;
  vertical-align: middle;
  /*  font-family: Arial, Helvetica, sans-serif;*/
  color: #fff;
  /*background-color:#C8C8C8;*/

  padding: 3px 5px 2px 5px;
  margin: 1px;
/*  opacity: 0.8;*/
}
.icon.ctg_tour {
  background: #1a6600;
}
.icon.ctg_web {
  background: #00a3d9;
}
.icon.ctg_magazine {
  background: #7f00ff;
}
.icon.ctg_movie {
  background: #c2d900;
}
.icon.ctg_tv {
  background: #ff8000;
}
.icon.ctg_radio {
  background: #ff007f;
}
.icon.ctg_live_event {
  background: #2db200;
}
.icon.ctg_stage {
  background: #404040;
}
.icon.ctg_other,
.icon.ctg_others {
  background: #c6c6c6;
  color: #373632;
  text-shadow: none;
}
/* second
------------------------------------------------*/

.second {
}
/*
---------------------------------------------------------
視聴プレーヤ
---------------------------------------------------------
*/

.player {
  margin: 0;
  padding: 0;
  width: 75px;
  height: 18px;
  overflow: hidden;
  position: relative;
  /*	float: right;*/
  /*	right: 0;*/
  /*	margin-left: 8px;*/
  z-index: 100;
  display: inline-block;
}
.player .switch {
  -moz-border-radius: 100px;
  -webkit-border-radius: 100px;
  border-radius: 100px;
  width: 70px;
  height: 18px;
  padding: 0;
  margin: 0;
  border: 1px solid ##dc012d;
  text-align: center !important;
  background: #dc012d;
}
/*
---------------------------------------------------------
home
---------------------------------------------------------
*/
/* slider */
.slick .item {
  display: none;
}
.slick.slick-initialized .item {
  display: block;
}
/*
---------------------------------------------------------
accordion-getitem
*/

.accordion-getitem {
}
.accordion-getitem-body {
  background-color: #f4a6b8;
  color: #373632;
  position: relative;
  margin: 20px 0 20px 0;
  text-align: left;
  padding: 3rem 3rem 1rem 3rem;
}

@media only screen and (max-width: 40em) {
.accordion-getitem-body {
  padding: 1rem 1rem 1rem 1rem;
}
}
.accordion-getitem-body::after {
  border: 20px solid transparent;
  border-bottom-color: #f4a6b8;
  border-top-width: 0;
  top: -20px;
  content: "";
  display: block;
  left: 50%;
  margin: 0 0 0 -20px;
  position: absolute;
  width: 0;
}
/*
---------------------------------------------------------
home news
*/


/*
---------------------------------------------------------
home movie
*/
.home .movie {
}
.home .movie a {
  text-decoration: none;
}
.home .movie .item {
}
.home .movie .item img {
  width: 100%;
}
.home .movie .item-title {
  text-align: center;
  font-size: 0.8rem;
  color: #fff;
  opacity: 0.5;
  padding: 0.5rem;
  background-color: #373632;
}
.home .movie .item a {
  display: block;
  position: relative;
}
.home .movie .item a::after {
  content: "";
  display: block;
  width: 150px;
  height: 150px;
  margin: -75px 0 0 -75px;
  position: absolute;
  top: 50%;
  left: 50%;
  background-image: url(../images/movie-btn-play.svg);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
}

@media only screen and (max-width: 40em) {
.home .movie .item a::after {
  width: 100px;
  height: 100px;
  margin: -50px 0 0 -50px;
}
}
/*
---------------------------------------------------------
home tour
*/
.home .tour {
}
.home .tour-title {
  padding-bottom: 2rem;
}
.home .tour-list {
  padding: 2rem 0;
}
.home .tour-list .tour-image {
  text-align: center;
  padding-bottom: 1rem;
}

@media only screen and (max-width: 40em) {
.home .tour-list .tour-image img {
  width: 200px;
  height: auto !important;
}
}
.home .tour-entry table {
  width: 100%;
  box-sizing: border-box;
  border-top: 2px solid #fff;
  border-bottom: 2px solid #fff;
  margin-bottom: -2px;
  border-collapse: collapse;
}
.home .tour-entry table tr {
  border-top: 1px solid #666;
  border-bottom: 1px solid #666;
}
.home .tour-entry table th,
.home .tour-entry table td {
  margin: 0;
  padding: 0.3rem 0;
  vertical-align: top;
}
.home .tour-entry table th {
  font-size: 1.5rem;
  font-weight: normal;
  text-align: left;
  width: 200px;
}

@media only screen and (max-width: 40em) {
.home .tour-entry table th {
  font-size: 0.8rem;
  width: 120px;
}
}
.home .tour-entry table td {
  font-weight: bold;
  font-size: 1.5rem;
}

@media only screen and (max-width: 40em) {
.home .tour-entry table td {
  font-size: 1rem;
}
}
/*
---------------------------------------------------------
home follow
*/
.home .follow {
}
.home .follow a.item {
  color: #000;
  text-decoration: none;
  text-align: center;
  display: block;
}
/*
---------------------------------------------------------
home disc
*/
.home .disc {
}
.home .disc .item-image img,
.home .disc .product_item-image img {
  width: 100%;
}
/*
---------------------------------------------------------
home follow
*/
.home .follow {
}
/*
---------------------------------------------------------
home profile
*/
.home .profile {
}
.home .profile a,
.home .profile .member_item {
  display: block;
  position: relative;
}
.home .profile img {
  width: 100%;
}
.home .profile-detail {
  position: absolute;
  display: block;
  width: 100%;
  bottom: 5%;
  left: 0px;
  background-color: #590046;
  background-color: rgba(88, 5, 69, 0.7);
  color: #fff;
  padding: 1rem 0;
  text-align: center;
  font-weight: bold;
  font-size: 1.5rem;/*font-size: 2vmin;*/
}

@media only screen and (max-width: 40em) {
.home .profile-detail {
  padding: 0.5rem 0;
  font-size: 1rem;
  line-height: 1;
}
}
.home .profile-detail span {
  display: block;
  font-size: 1.2rem;
  font-weight: normal;
}

@media only screen and (max-width: 40em) {
.home .profile-detail span {
  font-size: 0.8rem;
}
}
.home .profile-list .column {
  padding-bottom: 1rem;
}
/*
---------------------------------------------------------
NEWS
---------------------------------------------------------
*/
.news {
}
.news a {
  text-decoration: none;
  -webkit-user-select: none;
  user-select: none;
}
.news .entry-image {
  padding: 0 1rem 0 0;
}
.news .entry-image img {
  width: 100%;
  height: 195px;
  object-fit: cover;
}
.news .entry-text {
  position: relative;
  margin: -2rem 0 2rem 1rem;
  padding: 0.5rem 1rem;
  background-color: #000;
background-color: rgba(0, 0, 0, 0.75);

  color: #fff;
}
.news .entry-title {
  font-size: 1rem;
  margin: 0.7rem 0 0.2rem 0;
  padding: 0;
}
.entry-new {
  position: absolute;
  display: block;
  box-sizing: border-box;
  background: #dc012d;
  color: #fff;
  margin: 0;
  padding: 1px 0 0 5px;
  top: -10px;
  left: -5px;
  width: 40px;
  height: 18px;
  font-size: 12px;
}
.entry-new::before {
  position: absolute;
  content: '';
  display: block;
  width: 5px;
  height: 5px;
  background-image: url(../images/category-img1.svg);
  background-repeat: no-repeat;
  bottom: -5px;
  left: 0px;
}
.entry-new::after {
  position: absolute;
  content: '';
  display: block;
  width: 8px;
  height: 18px;
  background-image: url(../images/category-img2.svg);
  background-repeat: no-repeat;
  right: -8px;
  top: 0px;
}
.entry-date {
  font-size: 0.8rem;
}
/*
---------------------------------------------------------
NEWS DETAIL
---------------------------------------------------------
*/
.news-detail {
}
.news-header {
}
.news-header .title {
  position: relative;
  display: block;
  padding: 0.5rem 1rem;
  margin: 0 0 3rem 0;
  background-color: #000;
background-color: rgba(0, 0, 0, 0.75);

  color: #fff;
  font-size: 1.8rem;
  line-height: 1.3;
  font-weight: 700;
}

@media only screen and (max-width: 40em) {
.news-header .title {
  position: relative;
  display: block;
  padding: 0.5rem 1rem;
  margin: 0 0 3rem 0;
  background-color: #000;
background-color: rgba(0, 0, 0, 0.75);

  color: #fff;
  font-size: 1rem;
  line-height: 1.3;
  font-weight: 700;
}
}

.news-detail .item-date {
  font-size: 0.8rem;
  color: #666;
  display: inline-block;
  padding: 0 1rem 0 0;
}
.news-detail .contents {
}
.news-detail .thumbnail_image {
  text-align: center;/*  display: none;*/
}
.news-detail .thumbnail_image img {
  max-height: 400px;
  margin: 0rem auto 1rem auto;
}

@media only screen and (max-width: 40em) {
.news-detail .thumbnail_image img {
  max-height: 300px;
}
}
.news-detail .item-contents {
}
/*
---------------------------------------------------------
schedule.
---------------------------------------------------------
*/

.schedule-top .date {
  display: inline-block;
  font-size: 12px;
  line-height: 1;
  vertical-align: middle;
  font-weight: bold;
}
.schedule-top .date {
/*  color: #666;  opacity: 0.8;*/
}
.schedule-top .entry {
  padding: 0 0 1rem 0;
}
.schedule-top .entry a {
  text-decoration: none;
}
.schedule-top .entry-title {
  font-size: 1.2rem;
  font-weight: bold;
  display: inline-block;
  color: #fff;
  background-color: #000;
background-color: rgba(0, 0, 0, 0.75);

  padding: 1rem 0.8rem;
  margin: 0;
}


@media only screen and (max-width: 40em) {
.schedule-top .entry-title {
  font-size: 1rem;
  padding: 1rem 0.5rem 1rem 0.5rem;
}
}
/* livetop */
.live-top .entry-title{
  font-size: 1.5rem;
  padding: 0 0 2rem 0;
  color: #000;
}
.live-top .date {
  display: inline-block;
  font-size: 12px;
  line-height: 1;
  vertical-align: middle;
  font-weight: bold;
}
/* tour */
.live-top .tour .entry {
  position: relative;
  display: block;
  padding: 0.5rem 1rem 0.5rem 1rem;
  margin: 0 0 0.3rem 0;
  background-color: #000;
background-color: rgba(0, 0, 0, 0.75);

  color: #fff;

  line-height: 1.3;
  font-weight: 700;
  text-decoration: none;
}
.live-top .tour a {
  display: block;
  color: #fff;
  line-height: 1.3;
  font-weight: 700;
  text-decoration: none;
}
/* live */
.live-top .live a {
  position: relative;
  display: block;
  text-decoration: none;

}
.live-top .live .date{
  display: block;
  padding: 0.5rem 1rem 0.5rem 1rem;
  margin: 0 0 0.3rem 0;
  background-color: #000;
background-color: rgba(0, 0, 0, 0.75);
  color: #fff;
  line-height: 1.3;
  font-weight: 700;
  text-decoration: none;
}

.live-top .month {
  text-align: center;
  padding: 10px;
  margin-bottom: 10px;
  font-weight: bold;
  font-size: 24px;
}
/*
---------------------------------------------------------
tour-detail
*/
.tour-detail .tour-image{
  text-align: center;
}
.tour-detail .title {
  position: relative;
  display: block;
  padding: 0.5rem 1rem;
  margin: 0 0 3rem 0;
  background-color: #000;
background-color: rgba(0, 0, 0, 0.75);

  color: #fff;
  font-size: 1.8rem;
  line-height: 1.3;
  font-weight: 700;
}

/* schedule-list */
.schedule-list {
  border: solid 1px #000;
  width: 100%;
  border-collapse: collapse;
}

@media only screen and (max-width: 40em) {
.schedule-list {
  border: solid 0px #000;
  width: 100%;
}
}
.schedule-list tbody,
.schedule-list tr,
.schedule-list th,
.schedule-list td {
  margin: 0;
  padding: 0;
  vertical-align: top;
}
.schedule-list th,
.schedule-list td {
  padding: 0.5rem;
}
.schedule-list tr {
}

@media only screen and (max-width: 40em) {
.schedule-list tr {
  display: block;
  padding: 0;
  margin: 0 0 1rem 0;
}
}
.schedule-list th {
  background-color: #000;
background-color: rgba(0, 0, 0, 0.75);

  color: #fff;
  text-align: left;
}

@media only screen and (max-width: 40em) {
.schedule-list th {
  display: none;
}
}
.schedule-list td {
  border: solid 1px #000;
  background-color: #fff;
}

@media only screen and (max-width: 40em) {
.schedule-list td {
  display: block;
  margin: 0 0 -1px 0;
}
}

@media only screen and (max-width: 40em) {
.schedule-list td:first-child {
  background-color: #000;
background-color: rgba(0, 0, 0, 0.75);

  color: #fff;
  font-weight: bold;
}
}

@media only screen and (max-width: 40em) {
.schedule-list td:first-child::before {
  display: none;
}
}

@media only screen and (max-width: 40em) {
.schedule-list td::before {
  margin: 0 10px 0 0;
  content: attr(data-label);
  font-weight: bold;
}
}
/*
---------------------------------------------------------
discography.
---------------------------------------------------------
*/

.discography {
}
.group_name {
  font-size: 1.3rem;
  font-weight: 600;
}
.group_disc {
  padding: 0 0 3rem 0;
}
.group-top_text {
  padding: 0 0 2rem 0;
}
.product_group-bottom_text {
  padding: 2rem 0 0 0;
}
.product-name {
  font-size: 1.3rem;
  font-weight: 600;
}
.product-image {
  text-align: center;
  padding-bottom: 1rem;
}
.product-image img {
}

@media only screen and (max-width: 40em) {
.product-image img {
  width: 70%;
  height: auto !important;
}
}
.disk_item-name {
  margin: 0;
  /*  background-color: #373632;*/
  /*  color: #fff;*/
  font-size: 1rem;
  font-weight: 600;
  padding: 3px;
}
/* table */

.disk_item {
  width: 100%;
  box-sizing: border-box;
  border-collapse: collapse;
  margin: 0 0 10px 0;
}
.disk_item thead,
.disk_item tbody,
.disk_item tfoot {
  border: none;
  background-color: transparent;
}
.disk_item tbody tr:nth-child(even) {
  border-bottom: 0;
  background-color: transparent;
}
.disk_item td {
  /*  background-color: #f2f2f2;*/
  /*  background-color: rgba(0,0,0,0.2);*/
  border-top: solid 1px #333;
  border-bottom: solid 1px #333;
  padding: 3px;
  font-size: 0.8rem;
}
.disk_item td.youtube {
  width: 42px;
}
.disk_item td.tryal {
  width: 72px;
}
.panel-group {
  margin-top: 1rem;
  margin-bottom: 1rem;
}
.panel-group .button {
  padding: .6rem 0.5rem .8rem 0.5rem;
}

.disk_item td.tryal .player input[type="image"]{
  outline: 0;
}
/*
---------------------------------------------------------
discography-archive
*/

.disc-archive {
}
.disc-archive .item-image {
  text-align: center;
}
.disc-archive .item-image img {
  max-height: 200px;
}
.disc-archive .item-name {
  font-size: 0.8rem;
  line-height: 1.2;
  padding: 0.5rem 0 1.5rem 0;
}
/*
---------------------------------------------------------
shop
*/
#shop-item {
  width: 100%;
  max-width: 800px;
}
#shop-item .linkb {
  padding: 3rem;
}

@media only screen and (max-width: 40em) {
#shop-item .linkb {
  padding: 1rem;
}
}
#shop-item .linkb ul,
#shop-item .linkb li {
  list-style: none;
  margin: 0;
  display: inline-block;
  padding: 1px 1px 5px 1px;
}

@media only screen and (max-width: 40em) {
#shop-item .linkb li img {
  width: 100%;
  height: auto;
}
}
/*  */
.shop-item {
  width: 100%;
  max-width: 800px;
  padding: 3rem;
}

@media only screen and (max-width: 40em) {
.shop-item {
  padding: 1rem;
}
}
.shop-item .item {
  display: inline-block;
  padding: 1px 1px 5px 1px;
}
/*
------------------------------------------------
download
*/
#download-item {
  max-width: 800px;
}
#download-item .download_text {
  font-weight: bold;
  font-size: 16px;
  line-height: 1.3;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1);
  padding-bottom: 1em;
}
#download-item .qr-box {
  text-align: center;
  display: inline-block;
  padding: 10px;
  background-color: #FFFFFF;
  border: solid 1px #f2f2f2;
}
#download-item .item-name {
  padding: 8px 0;
  text-align: center;
  font-weight: bold;
  background-color: #f2f2f2;
  margin: 0 0 1rem 0;
}
#download-item .box .qr img {
  width: 148px;
  height: auto;
}
#download-item .note {
  padding: 0.5rem 1rem 0.5rem 2rem;
  line-height: 1.2;
  text-indent: -0.8em;
}
/*  */
.download-item {
  width: 100%;
  max-width: 800px;
  padding: 3rem;
}

@media only screen and (max-width: 40em) {
.download-item {
  padding: 1rem;
}
}
.download-item .item {
  display: inline-block;
  width: 160px;
  text-align: center;
  padding: 10px;
  background-color: #FFFFFF;
  border: solid 1px #f2f2f2;
  margin: 2px;
  vertical-align: top;
}
.download-item .item-name {
  padding: 8px 0;
  text-align: center;
  font-weight: bold;
  background-color: #f2f2f2;
  margin: 0 0 1rem 0;
}
.download-item .qr img {
  width: 148px;
  height: auto;
}
/*
---------------------------------------------------------
discography-detail
*/

.discography-detail {
}
/*
---------------------------------------------------------
movie
---------------------------------------------------------
*/
.movie-top .item {
  text-align: center;
}
.movie-top .item-title {
  text-align: center;
  font-size: 0.8rem;
  /*  color: #fff;*/
  padding: 0.5rem 0 1rem 0;/*  padding: 0.5rem;*//*  background-color: #373632;*/
}
.movie-top .item a {
  display: block;
  position: relative;
}
.movie-top .item a::after {
  content: "";
  display: block;
  width: 150px;
  height: 150px;
  margin: -75px 0 0 -75px;
  position: absolute;
  top: 50%;
  left: 50%;
  background-image: url(../images/movie-btn-play.svg);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
}

@media only screen and (max-width: 40em) {
.movie-top .item a::after {
  width: 100px;
  height: 100px;
  margin: -50px 0 0 -50px;
}
}
.movie-top .item a img {
  width: 100%;
  height: auto;
}
/*
---------------------------------------------------------
goods
---------------------------------------------------------
*/

.goods-top {
}
.goods-top .item-image {
  text-align: center;
}
.goods-top .item-image img {
  width: 100%;
  height: auto;
}
.goods-top .item-title {
  font-size: 1rem;
  line-height: 1.2;
  padding: 0.5rem 0 1.5rem 0;
  text-align: center;
}
/*
---------------------------------------------------------
goods-detail
*/
.goods-detail {
}
.goods-detail .top_text img,
.goods-detail .bottom_text img {
  height: auto !important;
}
.goods-detail .item-image {
  text-align: center;
}
.goods-detail .item-image img {
  max-height: 300px;
}
.goods-detail .item-title {
  font-size: 1rem;
  line-height: 1.2;
  padding: 0.5rem 0 0rem 0;
  text-align: center;
}
.goods-detail .item-price {
  font-size: 0.8rem;
  line-height: 1.2;
  padding: 0.5rem 0 1.5rem 0;
  text-align: center;
}
/* 1706151733 add */
.goods-detail .goods-entry {
  text-align: center;
}
.goods-detail .goods-image img {
  max-width: inherit;
  width: 100%;
}

@media only screen and (max-width: 40em) {
.goods-detail .goods-image img {
  max-width: 80%;
  margin: auto;
}
}
.goods-detail .goods-item {
}
.goods-detail .goods-title {
  font-size: 0.8rem;
  text-align: center;
  padding: 1rem 0 3rem 0;
}
/* slick */
.goods-detail .slick-dots {
  position: absolute;
  bottom: 5px;
}
.goods-detail .slick-dotted.slick-slider {
  margin-bottom: 0px;
}
.goods-detail .slick-prev {
  left: 5px;
  z-index: 1000;
}
.goods-detail .slick-next {
  right: 5px;
}
.goods-detail .slick-prev:before,
.goods-detail .slick-next:before {
  opacity: 1;
  color: #ee738f;
}
.shopping-item {
  text-align: center;
}
.shopping-item .goods_shopping {
  display: inline-block;
  text-align: center;
  padding: 0.5rem;
}
/*
goods-item
------------------------------------------------*/

.goods-item {
}
.goods-item .section-body {
  padding: 1rem 1rem 2rem 1rem;
}
.goods-item .title {
  padding: 1rem 0 0.5rem 0;
  font-size: 1.2rem;
  font-weight: bold;
}
.goods-item {
}
.goods-item .item-image {
}
.goods-item .item-image img {
  max-width: inherit;
  width: 100%;
}

@media only screen and (max-width: 40em) {
.goods-item .item-image img {
  /*  width: 80%;*/
  margin: auto;
}
}
.goods-item .goods-detail-for {
  padding: 2px;
  margin: 0 1px;
}

@media only screen and (max-width: 40em) {
.goods-item .goods-detail-for {
  padding: 1rem;
  margin: 0 1rem;
}
}
.goods-item .item-thumbnail {
  border: solid 2px #ffffff;
  opacity: 1;
  margin: 0 2px 0 0;
}
.goods-item .slick-slide:focus {
  outline: 0;
}
.goods-item .item-thumbnail.slick-current {
  border: solid 2px #dc012d;
  opacity: 0.5;
}
.goods-item .item-thumbnail.slick-current img:focus {
  border: none;
  outline: none;
}
/*
---------------------------------------------------------
profile
---------------------------------------------------------
*/
.profile-top {
}
.profile-top .member-image {
  padding: 0 0 24px 0;
  text-align: center;
}
.profile-top .member-image img {
  width: 90%;
  height: auto;
max-width: 640px;
margin: auto;
}
@media only screen and (max-width: 40em) {
.profile-top .member-image {
  max-width: inherit;
}
}


.profile-top .member-entry {
  padding: 1rem 0;
}
.profile-top .member-item-image a {
  display: block;
  position: relative;
}
.profile-top .member-item-image img {
  width: 100%;
}
.profile-top .profile .blank {
  position: relative;
  background-color: #dc012d;
  height: 100%;
}
.profile-top .member-item-name {
  position: absolute;
  display: block;
  width: 100%;
  bottom: 0%;
  left: 0px;
  background-color: #dc012d;
  background-color: rgba(220, 1, 45, 0.7);
  color: #fff;
  padding: 1rem 0;
  text-align: center;
  font-weight: bold;
  font-size: 1rem;
}

@media only screen and (max-width: 40em) {
.profile-top .member-item-name {
  padding: 0.5rem 0;
  font-size: 0.9rem;
  line-height: 1;
}
}
.profile-top .member-item-name span {
  display: block;
  font-size: 1.2rem;
  font-weight: normal;
}
.profile-top .member-item .column {
  padding-bottom: 1rem;
}
/*
---------------------------------------------------------
profile 詳細（第2階層）
---------------------------------------------------------
*/

.profile-member {
}
.profile-member .member-image {
  text-align: center;
  padding-bottom: 1rem;
}
.profile-member .member-image img {
  width: 80%;
}

@media only screen and (max-width: 40em) {
.profile-member .member-image img {
  width: 80%;
}
}
.profile-member .member-entry {
}
.profile-member .member-name {
  display: block;
  padding: 0 0 1rem 0;
  font-size: 2rem;
  font-weight: 700;
}

@media only screen and (max-width: 40em) {
.profile-member .member-name {
  font-size: 1.5rem;
}
}
.profile-member .member-name span {
  display: block;
  font-size: 1.2rem;
  font-weight: normal;
}
.profile-member .member-note {
}

/*
---------------------------------------------------------
Media Queries
---------------------------------------------------------
*/


/* Small screens
------------------------------------------------*/

@media only screen and (max-width: 40em) {
}
